export default {
    /**
     * 是否需要重新加载分类
     */
    goodsNeedReload: (state) => {
        return state.goodsNeedReload
    },

    /**
     * 侧边栏索引
     */
    sideNum: (state) => {
        return state.sideNum
    },

    /**
     * 分类信息
     */
    cat:(state) => {
        return state.cat
    }
}